<?xml version="1.0" encoding="UTF-8"?>
<weblogic-web-app xmlns="http://www.bea.com/ns/weblogic/90">
	<container-descriptor>
		<prefer-web-inf-classes>true</prefer-web-inf-classes>
		<show-archived-real-path-enabled>true</show-archived-real-path-enabled>
	</container-descriptor>
	<context-root>/ventaboletosadm</context-root>
</weblogic-web-app>
